coverage>=4.5
dateparser>=0.7
lxml>=4.3
Markdown>=3.0
nibabel>=2.3
nilearn>=0.5
pytest>=7.1
pytest-cov>=4.0
numpy>=1.16
pandas>=0.24
pdfkit>=0.6
pydicom>=2.0
requests>=2.21
scikit-image>=0.14
scikit-learn>=0.2
scipy>=1.2
openpyxl>=3.1
bbrc-pyxnat>=1.6.3.dev1
pytz>=2019.1
nisnap==0.4.1
matplotlib>=3.5,<3.9
tqdm>=4.50
toml>=0.10.2
pdfkit>=0.6
urllib3<2
